 
[Log]
PortLogging=0
AllocPortlogSize=4000
ShowPortLogProgress=0
RTKernelWindow=0
FlushAlways=0
OverwriteLogFiles=1
PacketLogToSysLog=1
UsePacketLogFile=0
DelLogFilesOlderThan=14
LogDir=D:\ULAN\LOG\
UseDrvLog=0
UseSysLog=0
 
[Devices]
DefPortName=COM2
DevMode=1
UVDetAddr=3
MaxULAddr=10
AutoConfigDriver=1
UlanPointTimeInterva= 4.00000000000000E+0001
 
[Spectra]
FilterType=0
AvgPointCount=5
Filter1= 5.00000000000000E-0001
IniDataDir=DATA\
IniTemplateDir=Templates\
MinX= 0.00000000000000E+0000
MaxX= 2.00000000000000E+0001
MinY=-1.00000001490116E-0001
MaxY= 2.00000000000000E+0000
DefaultAnal=DEFAULT.ULT
MaxSpectrumFormCount=4
 
[Environment]
ToolsAllowed=0
DebugToolsAllowed=0
TestAllowed=0
UserMode=1
DefaultApplication=None
